| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Slots | Signals | Public Member Functions | List of all members
Digikam::FindDuplicatesView Class Reference
Inheritance diagram for Digikam::FindDuplicatesView:

## Public Slots
void | slotRemoveDuplicates ()
void | slotSetSelectedAlbums (const QList< PAlbum * > &albums)
void | slotSetSelectedAlbums (const QList< TAlbum * > &albums)

## Signals
void | signalScanNotification (const QString &msg, int type)

## Public Member Functions
| FindDuplicatesView (QWidget *const parent=nullptr)
QList< SAlbum * > | currentFindDuplicatesAlbums () const
void | populateTreeView ()
void | setActive (bool val)